{
name: "steelixited",
spritenum: 575,
megaStone: "Steelix-Delta-Mega",
megaEvolves: ["steelixdelta"],
itemUser: ["steelixdelta"],
onTakeItem(item, source) {
if (item.megaEvolves.includes(source.baseSpecies.baseSpecies)) return false;
return true;
},
num: -999,
gen: 5,
isNonstandard: "Past",
}